Subject: Re: bug#19023: 24.4; Long pause when evaluating numeric expression

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 12 Nov 2014 03:04:26 +0100

Stefan Monnier <[email-masked]> writes:

> But maybe this feature is more trouble than it's worth.  After all, you
> can always use M-: (string <exp>) RET to force Emacs to show you the
> character.

Yeah.

I tried reproducing the problem reported here, and I got nothing.

But I evaluated a number of digits, and one of them took a couple of
seconds to display.  (This is with X over ssh over wifi.)  So I'm able
to reproduce the problem, and the slower the X connection is, the more
severe it probably is.

Unless somebody else thinks this is really useful functionality, I think
we should probably just ditch it.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no